{
  "entity.theghoul.demonic_altar": "Алтарь продажи души",
  "block.theghoul.ghoul_trophy": "Трофей повергателя Гуля",
  "item.theghoul.fortstress.desc": "Странная пластинка ",
  "advancements.subduer_of_darkness.title": "ПокорительПроклятого",
  "block.theghoul.central_altar_with_star": "Центральный алтарь",
  "block.theghoul.golden_ghoul_trophy": "Золотой трофей повергателя Гуля",
  "item.theghoul.fortstress": "Крепость",
  "entity.theghoul.magic_skull": "Магический череп",
  "block.theghoul.summoning_altar": "Призывной алтарь",
  "advancements.subduer_of_darkness.descr": "Убить Гуля 5 раз",
  "item.theghoul.demonic_wand": "Демонический посох",
  "item.theghoul.ghoul_staff_spawn_egg": "§4§lЯйцо спавна Гуля",
  "subtitles.fortstress": "Гх..",
  "subtitles.ghoulbattle": "Битва в разгаре!",
  "entity.theghoul.demonic_ghoul": "§4§Гуль",
  "item.theghoul.ghoul_spawn_egg": "§4§lЯйцо спавна Гуля",
  "advancements.darkness_arrival.title": "Тьма наступает",
  "block.theghoul.central_altar": "Центральный алтарь",
  "entity.theghoul.spawn_church": "Спавн проклятой церкви",
  "item.theghoul.spawn_church_spawn_egg": "Яйцо спавна проклятой церкви",
  "item.theghoul.magic_circle_spawn_egg": "Яцко спавна демонического кольца",
  "block.theghoul.summoning_altar_with_skull": "Призывной алтарь",
  "entity.theghoul.magic_circle": "Демоническое кольцо",
  "item.theghoul.demonic_ghoul_spawn_egg": "§4§lЯйцо спавна гуля",
  "item.theghoul.magic_skull_spawn_egg": "Яйцо спавна магического черепа",
  "entity.theghoul.ghoul": "§4§lГуля",
  "entity.theghoul.ghoul_staff": "§4§lГуля",
  "item.theghoul.demonic_altar_spawn_egg": "Яйцо спавна демонического алтаря",
  "item.theghoul.ancient_book": "Древний том",
  "advancements.darkness_arrival.descr": "Вызов Гуля"
}